What do I need to do to make my HP-UX system Year 2000 compliant?

Updated: 03/16/01

This isn't exactly a question burning on people's minds anymore, but the
answer is to install the latest HP-UX hardware/critical patch bundle
(previously known as the Indepedent Product Release (IPR) bundle). The
bundle is freely available from the HP Software Depot
(<http://software.hp.com/>), in the "Enhancement Releases" section.



UNIXguide.net
Suggest a Site